﻿html, body {
    font-family: Arial;
    font-size: 14px;
    height: 100%;
    margin: 0px;
    padding: 0px;
    width: 100%;
}

table {
    margin: auto;
    width: 100%;
}

table tbody td { padding: 11px 4px 11px 4px; }

.content { padding: 5px; }

@media only screen and (max-width: 479px) {
    table tbody tr td { padding: 11px 0px 11px 0px !important; }
}

#pollutant {
    font-size: 17px;
    margin-bottom: 10px;
}

.pm25 { margin: 0px 5px 10px 5px; }